{
  "short_name": "Kube",
  "name": "Kube",
  "lang": "en-GB",
  "icons": [
    {
      "src": "/",
      "type": "image/svg+xml",
      "sizes": "512x512"
    }
  ],
  "id": "/",
  "start_url": "/",
  "background_color": "#000000",
  "display": "standalone",
  "orientation": "natural",
  "scope": "/",
  "theme_color": "#000000"
}
